<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Português" >
	<item name="About">Sobre</item>
	<item name="Exit">Saída</item>
	<item name="Settings">Configurações</item>
	<item name="CheckUpdate">Verificar atualizações</item>
	<item name="Support">Apoio</item>
	<item name="Language">Idioma</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Ajuda</item>
	<item name="OK">Sim</item>
	<item name="Cancel">cancelar</item>
	<item name="Yes">Sim</item>
	<item name="No">Não</item>
	<item name="DontShowAgain">Não mostrar de novo</item>
	<item name="SelectFolder">Selecionar pasta</item>
	<item name="OpenFolder">Abrir pasta</item>	
	<item name="Play">Executar</item>
	<item name="Pause">Pausar</item>
	<item name="AllSupportedFiles">Todos os arquivos suportados</item>
	<item name="TrialLimits1">Converter apenas 30% ou 1 minuto de vídeo</item>
	<item name="TrialLimits2">Can only remove/add 1 watermark at a time.</item>
	<item name="TrialLimits3">Converter apenas imagens[#X#], (Deixar imagens [#Y#])</item>
	<item name="TrialLimits4">Alcançou o número máximo de caixas de marca d'água</item>
	<item name="TrialLimits5">Usuários que não é VIP podem selecionar apenas uma marca d'água</item>
	<item name="SelectFiles">Selecionar arquivos</item>
	<item name="ExitConfirm">Você tem certaza que vai sair?</item>
	<item name="ConvertingExitConfirm">Arquivos estão convertendo, vai sair agora?</item>
	<item name="Confirm">Confirmar</item>
	<item name="Image">Imagem</item>
	<item name="Video">Vídeo</item>
	<item name="ImageViewTitle">Marcas d'água de imagem</item>
	<item name="VideoViewTitle">Marcas d'água de vídeo</item>
	<item name="Account">Conta</item>
	<item name="Message">Mensagem</item>
	<item name="ConvertFinished">Conversão concluiu</item>
	<item name="ConvertFailed">Conversão falhou</item>
	<item name="Successful">Bem-sucedido</item>
	<item name="Failed">Falhou</item>
	<item name="Finished">Concluiu</item>
	<item name="File">Arquivo</item>
	<item name="OutputFolder">Exportar pasta</item>
	<item name="Custom">Costume</item>
	<item name="OriginFolder">Pasta original</item>
	<item name="Convert">Converter</item>
	<item name="Purchase">Compra</item>
	<item name="AddImages">Adicionar imagens</item>
	<item name="SelectVideo">Selecionar vídeo</item>
	<item name="ClearList">Apagar lista</item>
	<item name="Status">Status</item>
	<item name="ImageTip">Selecionar marca d'água na imagem com mouse</item>
	<item name="VideoTip">Selecionar marca d'água no vídeo com mouse</item>
    <item name="OpenFolderOnFinish">Abrir pasta depois de conversão</item>
	<item name="MoveAddImages">Arrastar e soltar para adicionar imagen(s)</item>
	<item name="MoveAddVideos">Arrastar e soltar para adicionar vídeo(s)</item>
	<item name="AddVideos">Adicionar vídeos</item>
	<item name="CheckWaterMark">Selecionar Marca d'água</item>
	<item name="ConvertSave">Converter</item>
	<item name="Burst">Parte</item>
	<item name="WaterMaskSelector">Ferramenta de Seleção</item>
	<item name="WaterMaskBurst">Ferramenta de Aparar</item>
	<item name="AddBurst">Adicioanr partes</item>
	<item name="TimeSelect">Duração</item>
	<item name="Preview">Visualizar</item>
	<item name="UsingAllPic">Aplicar a todas as imagens.</item>
	<item name="UsingAllVideo">Aplicar a todos os vídeos.</item>
	<item name="ConvertConcurrentCount">Converte arquivo(s) simultaneamente </item>
    <item name="SetWatermarkRegionTip">Please select the area where you want to remove watermark</item>
	<item name="SetWatermarkRegionTip2">Please select the area where you want to add watermark</item>
	<item name="Stop">Parar</item>
	<item name="Tools">Ferramentas</item>
	<item name="PreviewHint">(Cancelar a visualização antes de prosseguir)</item>
	<item name="Brush">Escovar</item>
	<item name="Marquee">Ferramenta de marcação</item>
	<item name="BrokenLine">Ferramenta de laço poligonal</item>
	<item name="Undo">Desfazer</item>
	<item name="Reconvert">Refazer</item>
	<item name="ImageRemoveMark">Remover marca d'água da imagem</item>
	<item name="ImageAddMark">Adicionar marca d'água à imagem</item>
	<item name="VideoRemoveMark">Remover marca d'água do vídeo</item>
	<item name="VideoAddMark">Adicionar marca d'água ao vídeo</item>
    <item name="ReturnHomePage">Botão Início</item>
	<item name="FontStyle">Fonte</item>
	<item name="FontSize">Tamanho</item>
	<item name="FontColor">Cor</item>
	<item name="Rotate">Girar</item>
	<item name="Transparency">Transparência</item>
	<item name="Location">Localização</item>
	<item name="Custom">Costume</item>
	<item name="Sudoku">Sudoku</item>
	<item name="Tile">Telha</item>
	<item name="AddTextMark">Adicionar texto</item>
	<item name="AddImageMark">Adicionar imagem</item>
	<item name="Size">Tamanho</item>
    <item name="FontSong">Fonte Song</item>
	<item name="AddTextMarkAgain">Re-adicionar texto</item>
	<item name="AddImageMarkAgain">Re-adicionar imagem</item>
	<item name="Methods">Métodos:</item>
	<item name="AIRemove">Remoção de AI</item>
	<item name="LocalRemove">Remoção Regular</item>
	<item name="GotIt">Endenti</item>
	<item name="ImageTip1">Escolha uma ferramenta para selecionar área da marca d'água</item>
	<item name="ImageTip2">Selecione a marca d'água e clique no botão "Converter"</item>
	<item name="ImageTip3">Não está satisfeito com o efeito? Apenas tente outro método</item>
	<item name="GetVip">Torne-se VIP</item>
	<item name="AIDelogoNotAvailable">Sem conexão de rede atualmente. A Remoção de AI não está disponível. Será processada usando o método de Remoção Regular </item>
	<item name="ApplyAll">Aplicar a todos</item>
	<item name="ShortVideoNoMark">Remova logotipo de TikTok</item>
	<item name="PasteUrl">Cole URL do vídeo aqui:</item>
	<item name="Parse">Analisar</item>
	<item name="FromClipboard">Colar da área de transferência</item>
	<item name="Clear">Limpar</item>
	<item name="Download">Baixar</item>
	<item name="Downloading">Baixando</item>
	<item name="DownloadCompleted">Baixou com sucesso</item>
	<item name="NotContainsValidLinkTip">Este site não é suportado agora. Vamos adicioná-lo em breve!</item>
	<item name="VipDownloadLimit">Não VIP pode só baixar uma vez</item>
	<item name="NotContainsValidLink">URL de vídeo inválido</item>
	<item name="NotSupported">Desculpa, suportaremos este site em breve.</item>
	<item name="DownloadFailed">Falhou ao baixar! Por favor, tente novamente.</item>
	<item name="CancelDownloadConfirm">Baixando, tem certeza de cancelar?</item>
	<item name="OK2">Sim</item>
</Apowersoft>